@media screen and (min-width:795px) {
.diss {display: none;}
}
@media screen and (max-width:795px) {
.disp {display:none;}
.error {width:99%;}
.subnav a img {width:98%;height: 80px;position:relative;overflow: hidden;}
.header .logo .logo-img {width:150px;height: 50px;}
.header .bank img {height:40px;margin-top:5px;}
/*手机底部*/
.layout-nav {margin:0 auto;position: fixed;bottom: 0;left:1px;width:99%;z-index:9999999;}
.layout-nav .van-tabbar {background-color: #E5E5E5;margin: 0 auto;}
.van-tabbar {z-index: 1;display: -webkit-box; display: -webkit-flex;display: flex;box-sizing: content-box;width: 100%;height: 50px;padding-bottom: constant(safe-area-inset-bottom);padding-bottom: env(safe-area-inset-bottom);background-color: #f2f2f2;}
.van-hairline, .van-hairline--bottom, .van-hairline--left, .van-hairline--right, .van-hairline--surround, .van-hairline--top, .van-hairline--top-bottom {position: relative;}
.van-tabbar-item {display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;flex-direction: column;-webkit-box-align: center;-webkit-align-items: center; align-items: center;-webkit-box-pack: center; -webkit-justify-content: center;justify-content: center;color: #646566;font-size: 12px;line-height: 1;cursor: pointer;}
.van-tabbar-item__icon {position: relative;margin-bottom: 4px;font-size: 22px;}
.van-tabbar-item__icon img {display: block;height: 20px;width: 20px;}
/*文章区*/
.sell_box, .buyinfo {width:99%;}
.scroll, .denglu_item, .fenxiang, .wdinfo {width:30px;height:30px;line-height:30px;font-size: 12px;right: 10px;}
/*会员区*/
.log_list_box li.log-rq {font-size: 1.2rem;}
.log_list_box li.log-lx {width:88%;}
.log_list_box li.log-ur {width:50%;}
.wximg img, .zfbimg img {width:98%;}
.member_login_box {width:98%;}
.meuser_l {width:30%;}
.meuser_r {width:66%;}
/*开奖结果*/
.kj_data_box ul li.kj_id, .kj_data_box ul li.kj_fl {width:15%;}
.kj_data_box ul li.kj_nn {width:54%;}
.kjsx_box ul li {width: 49%;}
.kj_data_box ul li.kj_nn span {margin: 0px 3px;}
#forum_reg, #pay_box{width:99%;left:0%;right:0%;}
}
/*媒体最大460*/
@media screen and (max-width:460px) {
.gst_tit_box li  {font-size: 1.3rem;font-weight:300;}
}
/*媒体最大380*/
@media screen and (max-width:380px) {
.riqi {font-size: 1rem;}
/*文章*/
.post-list a {font-size: 1.5rem;}
.yqlj {width:99%;}
.yqlj a {padding: 1px 2px 3px;font-size: 1.5rem;}
.gst_topic_content .topic_p {font-size:1.5rem;}
/*资料*/
.gst_tit_box li, .td_ptxjcl, .jzsl_tit li.qtit {font-size: 1.2rem;font-weight:400;}
.td_1cl {width:16%;}
.td_1ct {width:59.7%;}
.zl_sell_box {width: 99%;font-size: 1.3rem;}
.gstlxtit {font-size: 1.3rem;}
.zlbox_list li a {font-size: 1.2rem;}
.td_6cl, .td_ajcl, .td_5cl, .td_3cl, .td_hcl {width:17%;}
.td_6ct, .td_ajct, .td_5ct, .td_3ct, .td_hct {width:56%;}
.td_6cr, .td_ajcr, .td_5cr, .td_3cr, .td_hcr {width:27%;}
.td_4cl {width:53%;}
.td_4ct {width:47%;}
.td_14cl {width:17%;}
.td_14ct {width:54%;}
.td_14cr {width:29%;}
/*图纸*/
.tzbox_list li {width: 32.5%;}
.tzbox_list li a {font-size:1rem;}
/*开奖结果*/
.kj_data_box ul li.kj_id, .kj_data_box ul li.kj_fl {width:15%;}
.kj_data_box ul li.kj_nn {width:54%;}
.kjsx_box ul li {width: 49%;}
.kj_data_box ul li.kj_nn span {margin: 0px 3px;}
/*层级*/
.sxedit_box {WIDTH:99%;left:0%;right:0%;top:15px;}
/*球颜色*/
.redClass {WIDTH:45px;height:45px;padding:1px 2px;font-size:.7rem;}
.blueClass {WIDTH:45px;height:45px;padding:1px 2px;font-size:.7rem;}
.greenClass {WIDTH:45px;height:45px;padding:1px 2px;font-size:.7rem;}
}
/*媒体最大320*/
@media screen and (max-width:320px) {
.riqi {font-size: 1rem;}
/*文章*/
.post-list a {font-size: 1.4rem;}
.yqlj {width:99%;}
.yqlj a {padding: 1px 2px 3px;font-size: 1.4rem;}
.gst_topic_content .topic_p {font-size:1.5rem;}
/*资料*/
.gst_tit_box li, .td_ptxjcl, .jzsl_tit li.qtit {font-size: 1.2rem;font-weight:100;}
.td_1cl {width:16%;}
.td_1ct {width:52.7%;}
.td_1cr {width:31.2%;}
.td_6ct, .td_ajct, .td_5ct, .td_3ct, .td_hct {width: 50%;}
.td_6cr, .td_ajcr, .td_5cr, .td_3cr, .td_hcr {width:31.2%;}
.td_4ct {min-height: 151px;}
.td_5ct {line-height:17px;}
.td_14ct {width: 50%;line-height:30px;}
.td_14cr {width:31.2%;}
.td_hct {line-height:17px;}
.td_6ct {line-height:17px;min-height:51px;}
.zl_sell_box {width: 99%;font-size: 1.3rem;}
.gstlxtit {font-size: 1.3rem;}
.zlbox_list li a, .grid-g2 p {font-size: 1.2rem;}
/*图纸*/
.tzbox_list li {width: 32.5%;}
.tzbox_list li a {font-size:1rem;}
/*开奖结果*/
.kj_data_box ul li.kj_id, .kj_data_box ul li.kj_fl {width:15%;}
.kj_data_box ul li.kj_nn {width:54%;}
.kjsx_box ul li {width: 49%;}
.kj_data_box ul li.kj_nn span {margin: 0px 2px;}
/*层级*/
.sxedit_box {WIDTH:99%;left:0%;right:0%;}
.loadsmg {WIDTH:99%;left:0%;right:0%;display:inline-block;}
#forum_reg {width:99%;left:0%;right:0%;top:30%;}
/*球颜色*/
.redClass {WIDTH:40px;height:40px;padding:1px 2px;font-size:.7rem;}
.blueClass {WIDTH:40px;height:40px;padding:1px 2px;font-size:.7rem;}
.greenClass {WIDTH:40px;height:40px;padding:1px 2px;font-size:.7rem;}

}
